## node-html5shiv 3.7.3%2Bdfsg

=== debian/control ===
Source: node-html5shiv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
 , grunt (>=0.4.1)
 , node-grunt-contrib-copy (>=0.4.0)
 , node-grunt-contrib-uglify (>=0.2.7)
Standards-Version: 4.4.0
Homepage: https://github.com/aFarkas/html5shiv#readme
Vcs-Git: https://salsa.debian.org/js-team/node-html5shiv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-html5shiv

Package: node-html5shiv
Architecture: all
Depends:
 ${misc:Depends}
Suggests: nodejs (>= 10)
Provides: libjs-html5shiv (= ${source:Version})
Description: enable use of HTML5 sectioning elements in legacy browser
 This package enables use of HTML5 sectioning elements in legacy
 Internet Explorer and provides basic HTML5 styling for Internet
 Explorer 6-9, Safari 4.x (and iPhone 3.x), and Firefox 3.x.
 .
 Node.js is an event-based server-side JavaScript engine.
