## node-html5shiv 3.7.3+dfsg

=== debian/changelog ===
node-html5shiv (3.7.3+dfsg-2) unstable; urgency=medium

  * Source upload
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Tue, 11 Dec 2018 17:11:44 +0100

node-html5shiv (3.7.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #898452). Will allow one to replace
    a dozen of copy of this file on the distribution. Better and
    safer in case of security problem.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 May 2018 22:58:24 +0200
