=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
  , grunt (>=0.4.1)
  , node-grunt-contrib-copy (>=0.4.0)
  , node-grunt-contrib-uglify (>=0.2.7)
-Standards-Version: 4.4.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/aFarkas/html5shiv#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-html5shiv.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-html5shiv
@@ -20,7 +20,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
-Suggests: nodejs (>= 10)
+ , nodejs
 Provides: libjs-html5shiv (= ${source:Version})
 Description: enable use of HTML5 sectioning elements in legacy browser
  This package enables use of HTML5 sectioning elements in legacy
