=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -rf dist
	dh_auto_clean

override_dh_auto_build:
	grunt uglify copy

override_dh_install:
	dh_install
	mkdir -p debian/node-html5shiv/usr/share/javascript
	ln -s "../../lib/nodejs/html5shiv/dist/" debian/node-html5shiv/usr/share/javascript/html5shiv
