=== debian/tests/control ===
Tests: require
Depends: node-html5shiv, nodejs (>= 6)
