=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-html5shiv-$1.tar.gz/ \
 https://github.com/aFarkas/html5shiv/tags .*/archive/v?([\d\.]+).tar.gz
